[EditFile]
I386\SVCPACK.INF,SetupHotfixesToRun,AddProgram
I386\SVCPACK\OEMSCAN.ini,Compaq,Compaq
I386\SVCPACK\OEMSCAN.ini,Hewlett,Hewlett

[AddProgram]
OEMSCAN.BAT

[Compaq]
PATH=".\HPQ\"
CMD=""

[Hewlett]
PATH=".\HPQ\"
CMD=""

[FileMove]
SVCPACK\HPQ\OEMBIOS.*,..\OEM\HPQ\*
SVCPACK\OEMSCAN.EXE,..\OEM\OEMSCAN.EXE
SVCPACK\OEMSCAN.INI,..\OEM\OEMSCAN.INI

[DirDelete]
SVCPACK\HPQ
